/**********  CSS from customize > Extra CSS ********/

/*font Open Sans*/
/*Author name under photo*/
.mkdf-pl-single-author-holder h4 {margin-top: 10px}
.mkdf-pl-single-author-holder h4 a {font-family: "NewsGothicBT Demi",sans-serif; font-size: 22px; letter-spacing: initial;}
h5.mkdf-product-list-title {font-size: 15px; font-weight: 600; padding-left: 10px; padding-right: 10px; margin-top: 0}
.mkdf-pli-text-wrapper h5.mkdf-pli-title {font-size: 15px; font-weight: 600; padding-left: 10px; padding-right: 10px; text-align: center}
ul.products > .product .price {font-family: "NewsGothicBT Demi",sans-serif; font-size: 14px; font-weight: 600}
.mkdf-woo-single-page .mkdf-single-product-summary .product_meta {font-family: "NewsGothicBT Demis",sans-serif; font-size: 14px }
/*h4.mkdf-pl-single-author-title {font-family: "Open Sans",sans-serif; font-size: 28px; border-bottom: 3px solid #94877a; padding-bottom: 7px; margin-bottom: 25px;}*/
.mkdf-archive-author-related-holder h4 {font-size: 28px; border-bottom: 3px solid #94877a; padding-bottom: 7px; margin-bottom: 25px;}

/*Homepage icons*/
@media screen and (max-width:600px) {
	.mkdf-grid-list.mkdf-four-columns .mkdf-item-space {width: 50% !important}
	#product_cat_thumbnail img {width: 75px;}
}


body.term-alle-boeken .product-header {margin-bottom: 0 !important; display: none}


/*center thumbs on authors page*/
.mkdf-grid-list.mkdf-five-columns .mkdf-item-space {text-align: center}

h2 {text-align: left !important;}

/*h2 with icon column homepage*/
h2 img {vertical-align: middle; margin-top: -6px}

/*homepage*/
.wp-block-cover {margin-bottom: 50px}
.mkdf-logo-wrapper a {height: 90px !important}
.mkdf-pl-single-author-holder{text-align:center}
.mkdf-container-inner {padding-top: 20px !important;}
.home .mkdf-pl-single-author-holder img {filter: grayscale(100%);}
.mkdf-pl-single-author-title {letter-spacing: .35em;
font-family: /*"Josefin Sans"*/ "NewsGothicBT Demi",sans-serif;
font-size: 12px;
/*text-transform: uppercase;
color: #666;*/
color:#94877a;
}


/*slider homepage*/
.wp-block-nextend-smartslider3 {margin-bottom: 30px}

/*home book titles*/
.mkdf-plc-holder .mkdf-plc-item .mkdf-plc-image-outer, .mkdf-plc-holder .mkdf-plc-item .mkdf-plc-image-outer .mkdf-plc-image {text-align: center;}

/*carousel authors*/
.mkdf-owl-slider .owl-item img {display: inline-block}

.owl-item .mkdf-pl-single-author-title {
	text-transform: initial;
	font-family: /*"Cormorant Garamond"*/ "NewsGothicBT Demi",sans-serif;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: initial;
	color: initial;
}

.owl-item h4.mkdf-pl-single-author-title {margin-top: 5px}


/*home Button hover*/
.wp-block-button .wp-block-button__link:hover {background-color: #c5d6f0}

/*product overview - text*/
.product {text-align:center;}
ul.products>.product .mkdf-pl-text-wrapper {margin-top: 0px}
/*product overview overlay color*/
/*ul.products > .product .mkdf-pl-inner .mkdf-pl-text {background-color:#c5d6f0; }*/

/*productpage*/
/*author iamge*/
.single-product .mkdf-pl-single-author-holder {float:left; width: 60%; text-align: left}
/*facebook icon*/
.mkdf-social-share-holder li {margin: 9px 0 0 0}

/*footer*/
.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid, .mkdf-page-footer .widget_text .LogosFooter {padding: 0}
.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {padding: 30px 0}

.mkdf-page-footer .widget .mkdf-widget-title {color: #fff}
.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner .widget {text-transform: none; text-align: left}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner .widget .textwidget, .mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner .widget .textwidget a, .mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner .widget .textwidget li {
	/*letter-spacing: .25em;*/
font-family: "NewsGothicBT Demi",sans-serif; 
font-size: 10px;
text-transform: uppercase;
color: #fff}


.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner .mkdf-footer-column-1 .textwidget a {font-family: "NewsGothicBT Demi", sans-serif; font-size: 14px; text-transform: initial}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner .widget .textwidget p {font-family: "NewsGothicBT Demi", sans-serif; color: #fff; text-transform: initial; font-size: 14px;}

/*.LogosFooter img {background: #fff;}*/


.mkdf-page-footer .mkdf-grid-col-4 {padding: 30px}



/*columns footer TOP*/
.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner .widget .textwidget a {
	color: #fff;
    letter-spacing: .25em;
    font-family: "NewsGothicBT Demi",sans-serif;
    /*font-size: 10px;*/
	font-size: 9px;
    text-transform: uppercase;
}

/*footer Social media*/
.mkdf-footer-column-2, .mkdf-footer-column-3 {line-height: 1.0em; text-align:left}
.mkdf-footer-column-2 .textwidget p, .mkdf-footer-column-3 .textwidget p {margin: 0}
/*.mkdf-footer-column-2 img, .mkdf-footer-column-3 img {width: 28px; filter: grayscale(100%);}*/
.mkdf-footer-column-2 img.alignleft, .mkdf-footer-column-3 img.alignleft {/*display: inline; float: left; */margin: 10px 20px 10px 0!important;}



/*columns footer BOTTOM*/
.mkdf-footer-bottom-holder {text-align: center}
.mkdf-footer-bottom-holder .mkdf-widget-title-holder, .mkdf-page-footer .widget_text .LogosFooter {text-align: center; margin: 0 auto}
.mkdf-page-footer .widget.widget_text img {padding-top: 0px; /*filter: grayscale(100%);*/}
/*.mkdf-footer-bottom-column-3 img {width: 28px; filter: grayscale(100%);}*/
.mkdf-footer-bottom-column-3 {line-height: 1.0em;}
.mkdf-page-footer .widget_text .LogosFooter {padding-top: 30px}
.mkdf-page-footer .widget_text .LogosFooter li {display: inline-block; padding: 0 20px; /*text-align: center;*/}
.mkdf-page-footer .widget.widget_text .LogosFooter img.footerlogo {/*height: 75px;*/ height: 45px; width: auto; text-align: center; margin: 0 auto 8px auto}
/*.mkdf-page-footer .widget.widget_text .LogosFooter img.footerlogo {filter: grayscale(100%);}
.mkdf-page-footer .widget.widget_text .LogosFooter img.footerlogo:hover {filter: grayscale(0%);}*/

.mkdf-page-footer .mkdf-footer-bottom-column-1 .textwidget p {color:#000;text-align: center; margin: 20px auto ; font-size: 120%}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}


/**********  END CSS from customize > Extra CSS ********/


/*replacement*/
/*rgba(209, 64, 49 => rgba(0, 0, 255*/
.widget_product_search.mkdf-header-widget-area-two {
	margin-top: 28px;
}
ul.products > .product .mkdf-pl-inner .mkdf-pl-text {
    /*background-color: rgba(0, 0, 255, .95);*/
	background-color: rgba(197, 214, 240, .95);
}

ul.products > .product .mkdf-pl-inner .mkdf-pl-text-inner .price del {
    color: rgba(0, 0, 255, .8)
}

.mkdf-pl-holder .mkdf-pli-inner .mkdf-pli-text {background-color: rgba(197, 214, 240, .95);}

.mkdf-woo-small-space ul.products > .product {
	/*float:left;*/
	/*display: block;*/
}


.mkdf-pl-holder .mkdf-pli-inner .mkdf-pli-image img {
	width: auto;
	height: 300px;
}

.mkdf-archive-author-holder .mkdf-archive-author-left {
	width: 22.2%;
}

.mkdf-woo-single-page .mkdf-single-product-summary .mkdf-single-product-title {
	margin-top: 0
}

.under-construction:before {
	content: 'block is under construction';
	color: grey;
	font-style: italic;
	font-size: 0.8em;
}

/* product selling info block*/
.mkdf-woo-single-page .selling-info {
    background: #eee;
    text-align: left;
	padding: 2%;
	line-height: 1.5em;
	letter-spacing: none;
	font-family: "Josefin Sans",sans-serif;
	/*font-size: 10px;*/
	font-size: 15px;
	text-transform: normal;
	color: #666;
}
.mkdf-woo-single-page .selling-info .variation {
	display: none;
}
.mkdf-woo-single-page .selling-info .variation[data-opened=opened], .mkdf-woo-single-page .selling-info .variation:target {
	display: block;
}

.mkdf-woo-single-page .selling-info .variation h5 {
	/*text-transform: uppercase;*/
	font-family: "NewsGothicBT Demi",sans-serif;
	font-weight: 400;
	margin: 8px 0 15px 0;
	font-size: 28px;
}

.mkdf-woo-single-page .selling-info .binding {
	/*display: inline-flex;*/
	display: block;
}

.mkdf-woo-single-page .selling-info .product-forms {
	margin-top: 20px;
}

.mkdf-woo-single-page .selling-info .extra-forms {
	margin: 10px 0 20px 0px;
}

.mkdf-woo-single-page .selling-info .binding span, .mkdf-woo-single-page .selling-info .binding a,
.mkdf-woo-single-page .selling-info .extra-forms .binding {
	/*margin: 0 6px 0 5px;
	padding: 4px 4px 3px 4px;*/
	border: 0px solid #aaa;
	/*box-shadow: 3px 3px 3px rgba(0,0,0,1);*/
	font-weight: bold;
}

.mkdf-woo-single-page .selling-info .binding span:empty {
	border: none;
	box-shadow: none;
}

.mkdf-woo-single-page .selling-info p {
	margin: 0 0;
	/*padding: 10px 0 5px 5px;*/
}

.mkdf-woo-single-page .selling-info .binding p {padding: 10px 0 2px 5px;}

.mkdf-woo-single-page .selling-info .not_yet_available {
	/*background-color: rgba(209, 64, 49, 0.5);*/
	background-color: none;
	/*display: inline;
	padding: 5px 5px 4px 5px;
	margin: 2px 0 10px 0;
	color:#fff;*/
	color: #ff6927;
}
.mkdf-woo-single-page .selling-info .instock {
	/*background-color: rgba(108, 209, 93, 0.5);*/
	background-color: none;
	color: #0db709;
}

.woocommerce-Price-currencySymbol {
	margin-right: 3px;
}

.mkdf-woo-single-page .selling-info .distributors .columns-3{
	column-count: 3;
	column-gap: 10px;
}
.mkdf-woo-single-page .selling-info .distributors .columns-4{
	column-count: 4;
	column-gap: 10px;
}

.mkdf-woo-single-page .selling-info .distributors .logo {
}

.mkdf-woo-single-page .selling-info .distributors .logo img {
	margin-top: auto;
	margin-bottom: auto;
}

.mkdf-woo-single-page .selling-info .bookstores-search{
	margin: 0px 0 15px -4px;
	padding: 8px 4px 5px 4px;
	border: 1px solid #eee;
}

.mkdf-woo-single-page .selling-info .bookstores-search:hover {
	border: 1px solid #999;
	background-color: #fff;
}

.mkdf-woo-single-page .selling-info .bookstores-search a {
	text-transform: uppercase;
	color: #333;
	font-size: 12px;
}

.mkdf-woo-single-page .selling-info .bookstores-search .icon_search {
	/*content: "";*/
	/*background: url(/wp-content/themes/chapterone-child/assets/images/iconfinder_location-alt_126573.png) no-repeat;*/
	/*background-size: 14px;*/
	/*width: 14px;*/
	/*height: 14px;*/
	float: left;
	margin: 0 6px 0 0;
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
	display: block;
}
/* end of product selling info block*/

.mkdf-woo-single-page .extra-info {
	text-align: left;
}
.mkdf-woo-single-page .extra-info .gallery {
    /*width: 67%;
    float: left;*/
	width: 100%;
}

.mkdf-woo-single-page .extra-info .gallery:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}

.mkdf-woo-single-page .mkdf-single-product-summary {
	text-align: left;
}


.mkdf-woo-single-page .mkdf-single-product-summary .woocommerce-product-details__short-description p {
	margin: 10px 0;
}

.mkdf-archive-author-holder .mkdf-archive-author-right .mkdf-archive-author-text {
	margin: 10px 0 29px;
}

.mkdf-woo-single-page .mkdf-single-product-summary .selling-info .binding span:empty {
	border: none;
	box-shadow: none;
}

.mkdf-woo-single-page .extra-info {
	/*width: 67%;*/
	/*float: left;*/
}

.mkdf-woo-single-page .sidebar {
	/*width: 33%;*/
	/*float: right;*/
}

.mkdf-woo-single-page .inline {
	display: inline-flex;
	width: 100%;
	text-align: left;
}

.mkdf-woo-single-page .mkdf-single-product-content .images figure .title{
	display: none;
}

.mkdf-woo-single-page .inline .gallery {
	/*width: 60%;*/
	display: inline-flex;
	vertical-align: middle;
}
.mkdf-woo-single-page .inline .gallery a {
	display: block;
}

.mkdf-woo-single-page .reviews-overview {
	text-align: left;
}

.mkdf-woo-single-page .inline .reviews-overview p {
	text-align: left;
}

.mkdf-woo-single-page .extra-info .mkdf-pl-single-author-holder {
	display: inline-block;
	width: 100%;
}

.mkdf-woo-single-page .extra-info .mkdf-pl-single-author-holder .mkdf-pl-single-author-left {
	width: 30%;
	float: left;
}

.mkdf-woo-single-page .extra-info .mkdf-pl-single-author-holder .mkdf-pl-single-author-left img {
	width: 100%;
}

.mkdf-pl-holder .mkdf-pli-inner .mkdf-pli-image {
	width: auto;
	height: 100%;
}

.mkdf-pl-holder .mkdf-pli-inner .mkdf-pli-image img {
	height: 100%;
}

.mkdf-woo-single-page .extra-info .mkdf-pl-single-author-holder .mkdf-pl-single-author-right {
	width: 65%;
	float: right;
	padding-left: 5%;
}

.mkdf-woo-single-page .sidebar .related-authors-books {
	padding: 6px;
	margin: 10px 0;
}	
.mkdf-woo-single-page .sidebar .related-authors-books .title {margin: 15px 0 8px 0 }


.mkdf-woo-single-page .sidebar .related-authors-books .mkdf-pl-author-holder {
	display: none;
}
.related-authors-books .mkdf-pl-holder .mkdf-pli-inner .mkdf-pli-image img {
	height: 300px;
}
.woocommerce-breadcrumb {
	/*padding: 40px 0;*/
	padding: 0 0 20px 0;
	font-family: "NewsGothicBT Demi",sans-serif; font-size: 13px;
}

.woocommerce .mkdf-sold {
	width: auto;
}

.inside-wc-product-image {
	width: 100%;
}

.woocommerce ul.products li.product img {
	height: 300px; /* adjust height */
	object-fit: cover;
}

.mkdf-owl-slider .owl-item img {
	height: 200px; /* adjust height */
	object-fit: cover;
}
.books-carousel .mkdf-owl-slider .owl-item img {
	height: 375px;
}
.mkdf-owl-slider .owl-item p {
	margin: 0;
}

.mkdf-owl-slider .owl-item .plc-book-info .description-title {
	margin-top: 20px;
}

.mkdf-owl-slider .owl-item .plc-book-info .description {
	max-height: 167px;
	overflow: hidden;
}

.mkdf-owl-slider .owl-item .plc-book-info .read-more {
	color: #0000ff;
}

.mkdf-owl-slider .owl-item .plc-book-info {
	width: 50%;
}

.mkdf-owl-slider .owl-item .plc-book-info p {padding: 0; line-height: normal;}

.mkdf-owl-slider .owl-item .plc-book-info p a {
	font-family: "Josefin Sans",sans-serif;
	font-size: 12px;
	color: #333;
	text-transform: uppercase;
	
}

.mkdf-owl-slider .owl-item .plc-book-info i a {font-family: "Roboto",sans-serif;	color: #94877a; font-style: initial; font-size: 18px;}

ul.products > .product .mkdf-pl-inner .mkdf-pl-text {
	margin-left: auto;
	margin-right: auto;
}


ul.products > .product .mkdf-pl-inner .mkdf-pl-image img,
.mkdf-owl-slider .owl-item img {
	width: auto;
}

.books-overview ul.products>.product .mkdf-pl-inner .mkdf-pl-image img {
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}

ul.products h5, ul.products h5 a, .related-authors-books h5,
.related-authors-books h5 a, .related-products h5, .related-products h5 a {
	color: #94877A;
	font-style: italic;
	margin: 5px 0 5px 0;
	font-family: "NewsGothicBT Demi",sans-serif;
	font-size: 19px;
	font-weight: 400;
}

ul.products p {
	color: #14213d;
	margin: 5px 0 20px 0;
	font-family: "Roboto",sans-serif;
	font-weight: 500;
}

ul.products > .product .mkdf-pl-author-holder a {font-family: "Roboto",sans-serif; font-size: 18px; font-weight: 500;}

ul.products>.product .mkdf-pl-inner .mkdf-pl-image {margin-bottom: 15px}

ul.products > .product .mkdf-pl-inner .mkdf-pl-image img, .books-carousel .mkdf-owl-slider .owl-item img,
.mkdf-archive-author-related-holder .mkdf-pl-holder .mkdf-pli-inner {
	/*border: solid 1px #000000;*/
}

ul.products>.product .mkdf-pl-author-holder a {
	text-transform: none;
}
.books-carousel .mkdf-plc-holder .mkdf-plc-item .mkdf-plc-image-outer.inline {
	display: inline-flex;
	text-align: left;
}

.books-carousel .mkdf-plc-holder .mkdf-plc-item .mkdf-plc-image-outer.inline .mkdf-plc-image {
	width: auto;
	padding: 0 20px 0 20px;
}

.books-carousel .owl-prev, .books-carousel .owl-next {
	display: none;
}
.mkdf-archive-author-related-holder .mkdf-pl-holder .mkdf-pli-inner {
	height: 300px;
}
ul.products > .product .mkdf-pl-inner, ul.products > .product .mkdf-pl-inner .mkdf-pl-image {
	overflow: visible;
}

.mkdf-woo-single-page .mkdf-single-product-content .images .woocommerce-product-gallery__image:first-child {
	/*border: solid 1px #aaa;*/
	left: 0;
	width: initial;
	/*to remove the whitespace under the image on bookpage*/
	font-size:1px;
	line-height: 1px;
}

.woocommerce-product-gallery__wrapper {padding: 0}

.product .gallery img {
	width: auto;
	height: 150px; /* adjust height */
	object-fit: cover;
	margin-left: auto;
	margin-right: auto;
	/*border: solid 1px #000000;*/
}

.woocommerce ul.products li.product img {
	margin-left: auto;
	margin-right: auto;
}

ul.products > .product .price * {
	margin-left: auto;
	margin-right: auto;
}

ul.products > .product .price {
	display: none;
}

.mkdf-archive-author-holder .mkdf-archive-author-left .mkdf-archive-author-image img {
	border-radius: 0;
}

.woocommerce ul.products li.product.searched-author img {
	width: 300px;
}

.related-authors-books .woocommerce ul.products li.product.searched-author img {
	width: 200px;
}

.related-authors-books ul.products>.product .price {
	display: none;
}

/*Block style for "banner" to blogpage*/
.bannerBlogItem {padding: 20px}
.bannerBlogItem a {background: #555;
padding: 2px 15px;
border-radius: 25px;
color: #fff;
font-weight: 500;}
.bannerBlogItem img {width: auto; height: 255px; margin-right: 25px}

.BG-beige {background: #f2eddb}
.BG-grijs {background: #eee}
.BG-rood {background: #94877a}

/*Blog list masenory*/
.mkdf-blog-list .mkdf-bli-inner {
   /* padding: 20px;*/
	/*background: #d2dcf5;*/
	width: 100%;
}

.mkdf-blog-list-holder .mkdf-post-excerpt {min-height: 115px}

.mkdf-blog-list-holder .mkdf-post-image {margin-bottom: 15px}
.mkdf-blog-list-holder .mkdf-post-excerpt {margin: 10px 0 0 0}
.mkdf-blog-list-holder .mkdf-post-read-more-button {margin: 0 0 0 0} 
.mkdf-blog-list-holder .mkdf-post-read-more-button .mkdf-btn {font-family: "NewsGothicBT Demi",sans-serif; letter-spacing: initial; text-transform: initial; text-decoration: initial}

/*.mkdf-blog-list .mkdf-blog-list-holder .mkdf-post-image:hover {background: #ccc}*/

/*
.mkdf-blog-list li:nth-child(5n+1) .mkdf-bli-inner {background: #faf1e9;}
.mkdf-blog-list li:nth-child(5n+2) .mkdf-bli-inner {background: #cecece;}
.mkdf-blog-list li:nth-child(5n+3) .mkdf-bli-inner {background: #eeeeee;}
.mkdf-blog-list li:nth-child(5n+4) .mkdf-bli-inner {background: #fbdcde;}
.mkdf-blog-list li:nth-child(5n+5) .mkdf-bli-inner {background: #eeeeee;}
*/

/*product categories list*/
.product-cat-list {
	text-align: center;
}
.product-cat-list h3{
	color: #333;
	font-size: 18px;
	text-transform: uppercase;
}

/*order filter*/
.order-filter {
	float: left;
}

.order-filter .order-links {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	font-family: "NewsGothicBT Demi",sans-serif; 
	font-size: 14px;
}

.order-filter .order-links span {
	margin: auto 0 auto 0;
}

.order-filter .order-links li {
	width:auto;
	padding: 8px 20px;
	margin: 0;
	list-style: none;
	/*height: 2em;*/
	box-sizing: border-box;
	border: 0px solid #eee;
	background: #eee;
	color: #adadad;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 10px;
}

.order-filter .order-links li.active {
	background-color: #94877a;
	border: 0px solid #eb000
}

.order-filter .order-links li a {
	color: #666;
	text-decoration: none;
	border: 0;
	box-shadow: none;
}

.order-filter .order-links li.active a {
	color: #ffffff;
}

.woocommerce-pagination {
	font-family: "NewsGothicBT Demi",sans-serif; 
}

.woocommerce-pagination ul li a, .woocommerce-pagination ul li span {
	font-size: 18px;	
}

.next:before {content: " "}

/*order filter end*/
/* ===============================================
#Media Queries 
================================================== */


/* Smaller than standard 1024px (devices and browsers) 
=========================================================*/

